Subject: Re: [kitten] [IANA #1215829] Request for Assignment (kerberos-parameters)

From: Sam Hartman <[email-masked]>
Date: Fri, 26 Nov 2021 15:49:14 -0700

>>>>> "Amanda" == Amanda Baber via RT <[email-masked]> writes:

We had a discussion of this registration on the kitten list which has
now settled.

    Amanda> Hi Sam, IANA has received a request to add an entry to the
    Amanda> Kerberos Pre-authentication and Typed Data registry, as
    Amanda> described below.

    Amanda> If this is OK to register, we have two questions:

I approve the registration.

    Amanda> 1) Which number should we assign? 26-29, 32-40, 42-100, 110,
    Amanda> 113-127, 139-140, 152-164, and values greater than 166 are
    Amanda> all available.

Value 152.

    Amanda> 2) What name should we use in the "Value" field?
  PA-REDHAT-IDP-OAUTH2